phpstudy所有软件,已经通过360安全检测认证,phpstudy linux web面板(docker),已发布 安全检测与修复

运行安装的8.0,报错

evan

大概提示:no Qt platform plugin could be installed   

阿里云服务器:win2008 R2 32位 

望解决

  • phpsutdy-猪哥
  • phpsutdy-猪哥    2019-09-28 09:47:371楼

    不支持2008 32系统   2008 64就可以使用

    +添加回复

  • 回复

    好吧 下载页没提示2008 32不能用 仅提示 支持08以上 和 32位版本下载

    evan  作者 · 2019-09-29 17:54:56
    回复
微信扫码登陆

打开 微信
扫一扫登录